[setup]
;------------名称
AppTitle      = 明星三缺一2004 
Ename         =  mxsqy2004
;------------主EXE路径 
AppName       =     IGSMJ.exe
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-11 上午 09:29:44 
RunNum        =24
isclose       =0
